@charset "utf-8";
/*************************
  全体設定
*************************/

body#top2{
background:url(../images/head_bg01.jpg) repeat;
margin:0;
padding:0;

}

#content #search_box #search { height:18px;}

/*Wrapper*/

#newwrapper{
	text-align:left;
	width:950px;
	margin:0 auto;
}


/*************************
  ヘッダー
*************************/

#navibox01{
text-align:right;
min-height: 26px;
height: auto !important;
height: 26px;
position:relative;
}


#headnavi2 {
	font-size:77%;
	padding-right:1px;
	position:absolute; top:0; right:18px;
	z-index:100;
}
#headnavi2 li {
	border-left:1px dotted #CCC;
	float:left;
	padding:7px 13px 9px 13px;
	padding-bottom:0;
    min-height: 26px;
/*    height: auto !important;  */
    height: 26px;
}
#headnavi2 li.last{
	padding:18px 0 0 9px;
    height: 20px;
	overflow:hidden;
}

#headnavi2 .external-link {
	padding: 0px 13px;
	height: 38px;
}

#headnavi2 .external-link:hover {
	opacity: 0.8;
}

#headnavi2 .external-link:last-child{
	border-right:1px dotted #CCC;
}

#headnavi2 li a { display:block; margin-top:10px; color:#666; text-decoration:none; }
#headnavi2 li.last a {margin-top:0; height:20px; overflow:hidden }
#headnavi2 li a:hover { color:#666; text-decoration:underline; }


#newheader {
clear:both;
height:78px;
position:relative;
}


#newheader h1 {
margin:0;
padding:0;
width:195px;
height:78px;
padding:10px;
background:url(../images/logo.jpg) no-repeat
}
#newheader h2 {
margin:0;
padding:0;
position: absolute; top:40px; right:18px;
font-size:14px;
}

#langbox{
height:16px;
background:url(../images/englishbg.jpg) left top no-repeat;
text-align:right;
}

#lang2 {
	padding:15px 20px 0 0;
}


#globalbox{
background:url(../images/gm_bg.gif) left top no-repeat;
width:902px;
padding:0 24px;
height:55px;
}


#globalmenu2 {
	clear:both;
	width:902px;
	margin:0px;
}

#globalmenu2 li { float:left; width:147px; height:55px; overflow:hidden; margin-right:4px; }
#globalmenu2 li a{display:block;width:100%;height:55px;line-height:55px;text-align:center;font-size:14px;color:#666;text-decoration:none}
#globalmenu2 li a:hover,#globalmenu2 li a.active{background:url(../images/navHover.gif) no-repeat}
#globalmenu2 li:last-child{ float:left; height:55px; overflow:hidden; margin:0; }


/*************************
  clearfix
*************************/

#newwrapper:after,#header:after,#globalmenu2:after {
	clear:both;
	content:".";
	display:block;
	height: 0px;
	visibility:hidden;
}
/*\*//*/
#newwrapper,#header,#globalmenu2{display:inline-block;}
/* eof_macIE_hac */


/*************************
  メインコンテンツ設定
*************************/

#mainbox{
background:url(../images/wrapperbg.jpg) left top repeat-y;
width:902px;
padding:0 24px 30px 24px;
margin:0;
overflow: hidden;
}


#mainbox:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #mainbox {
    height: 1em;
    overflow: visible;
}
/**/


#panlist{
border-color:#ddd;
border-width:1px 0 1px 0;
border-style:solid;
margin:0 0 20px 0;
padding:5px 0px;
font-size:77%;
}

/*左コンテンツ*/

#newlbox{
width:640px;
height:auto;
float:left;
margin:0 27px 0 0;
}
#content{
width:640px;
height:auto;
float:left;
margin:0 27px 0 0;
}

/*右コンテンツ*/

#newrbox{
width:235px;
height:auto;
float:left;
}

/*************************
  フッター
*************************/

#footbox{
background:url(../images/footerbg.jpg) left top no-repeat;
width:902px;
height:150px;
margin:0 auto;
padding:50px 24px 20px 24px;
/*overflow:hidden;*/
position:relative;
}
#flogo{
position:absolute; top:50px; right:261px;
}
body #foot ul{
position:absolute; top:95px; left:24px;
}

body #foot address{
position:absolute; top:100px; right:58px;
}
body #foot address *{font-size:10px}
.home #foot{
	background:none;
	}

body #end{
	background:none;
	}
#foot .fa{margin-right:20px;font-size:10px;padding-right:20px;border-right:1px solid #ccc}
#foot .fa.last{border-right:0}
/*topics*/
#content .archiveBlockChild h3 {
    background: url(../images/icon_grarrow2.gif) no-repeat scroll 0 50% transparent;
    margin: 0 0 10px;
    padding-left: 10px;
	font-size:110%;
	width:60px;
	border-bottom:#D4E9BF 2px solid;

}

#content .archiveBlockChild h3:hover{
	color:#1E8A39;

}
#content .archiveBlockChild ul.archive_list{
	margin-left:30px;}
.leadblock{margin-top:20px}
.classname{position:relative;z-index:0;width:100%;height:36px;padding-bottom:4px;background:url(../images/classname.gif) repeat-x left bottom;line-height:36px}
.classname span{position:absolute;z-index:999;left:0;bottom:0;display:inline-block;padding:0 5px;height:36px;line-height:36px;border-bottom:4px solid #208b3b;font-size:18px}
.sortname{position:relative;z-index:0;width:100%;height:36px;padding-bottom:4px;background:url(../images/sortname.gif) repeat-x left bottom;line-height:36px}
.sortname span{position:absolute;z-index:999;left:0;bottom:0;display:inline-block;padding:0 5px;height:36px;line-height:36px;border-bottom:4px solid #208b3b;font-size:14px}
.sidebarTop{width:235px;height:31px;background:url(../images/sidebar.gif) no-repeat;line-height:31px;text-indent:28px;font-size:12px}
.infoclass{width:235px;height:31px;background:url(../images/sidebarC.gif) no-repeat;line-height:31px;text-indent:38px;font-size:12px}
.infoclass a.active{color:#208b3b}
.ptop{border-bottom:2px solid #d4e9bf;line-height:28px}
.ptop a{font-size:14px;color:#197419 !important}
.ptop a:hover{text-decoration:underline;color:#197419}